package cn.estsh.i3plus.ext.mes.pcn.api.base;


import cn.estsh.i3plus.pojo.mes.bean.MesOrg;

import java.util.List;

/**
 * @Description: 责任人库区关系
 * @Author: gsz
 * @Date: 2024/5/25 18:16
 * @Modify:
 */
public interface IMesOrgService {

    List<MesOrg> queryMesOrg(MesOrg mesOrg);

    List<MesOrg> queryMesOrgSplit(MesOrg mesOrg);

}
